﻿
#smart_agent_display{clear:right;}



.smart_agent_login_display {width:735px; height:257px; border:solid 1px #e68325;  float:right; margin-top:-1px; }
.smart_agent_login_display .top_sep {width:788px; height:00px; background-color:#666666; }
.smart_agent_login_display .content {width:735px; height:206px; padding-top:15px; padding-right:17px;}
.smart_agent_login_display .content .login_form {width:500px; height:202px; border-left:solid 1px #990000; float:right; padding-left:10px;}
.smart_agent_login_display .content .login_form_msg {width:210px;height:202px; border-right:solid 1px black; float:right; direction:rtl; text-align:right; padding-right:10px; font-size:14px; font-family:Arial; font-weight:bold; }
.smart_agent_login_display .content .login_form_msg .title {color:#990000;}
.smart_agent_login_display .content .login_form_msg .body {padding-top:10px;}
.smart_agent_login_display .content .login_form_msg .comment {padding-top:10px; color:#001c76; font-size:12px;  }





.x-smart-agt-login-msg {height:50px; padding-top:20px; font-family:Arial; font-size:14px; font-weight:bold; color:#850000; width:500px; direction:rtl;}

.x-smart-agt-login-btn {height:30px; width:450px; }
.x-smart-agt-login-btn-sep {height:30px; width:15px; float:right;}







/* asset list display */

#smart_agent_assets_display {width:735px; height:241px; border:solid 1px #e68325;  float:right; margin-top:-1px; }
/*
{width:788px; height:274px; border-left:solid 1px black; border-right:solid 1px black; margin-top:-1px; border-bottom:solid 1px black; clear:right;}
*/
#smart_agent_assets_head { width: 745px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-weight:bold;font-size:12px; }
#smart_agent_assets_head .row {background-color: #e68325; color: White; font-size: 14px; height: 20px; float:right;border-bottom:solid 1px #efb57c; font-weight:normal; }
#smart_agent_assets_head .row div {direction: rtl; float:left; height: 19px; cursor:pointer;}
#smart_agent_assets_head .row div div{width:7px;  border:none 0px; background-repeat:no-repeat; background-position:left; margin-left:1px; float:right;}


#smart_agent_assets_head .row .c-cBox {background-image:none;}
#smart_agent_assets_head .row div {border-right:solid 1px #e68325;background-image:url(../images/list_sep_img.png); background-repeat:no-repeat; background-position:right 3px; }
#smart_agent_assets_head .row div div {background-image:none;}

#smart_agent_assets_body { width: 736px;height:237px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-family:Arial; font-size:12px; font-weight:normal;  }
#smart_agent_assets_body .row { height: 20px; cursor:pointer;float:right;}
#smart_agent_assets_body .row .row{ height: 20px;background-color:#ededed; width:734px; }
#smart_agent_assets_body .row .zeb{background-color:#f6efe7;border-bottom:solid 1px White; height:18px;border-top:solid 1px White;width:734px; }
#smart_agent_assets_body .row .row:hover {background-color:#efb37a;}
#smart_agent_assets_body .row .zeb:hover {background-color:#efb37a;}

#smart_agent_assets_body .row div {direction: rtl; overflow: hidden; float:left; height: 19px;}
#smart_agent_assets_body .row tooMuch {direction: rtl; overflow: hidden; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
#smart_agent_assets_body .row div:first-child  {}
#smart_agent_assets_body .row .c-cBox {}


/*
#smart_agent_assets_head { width: 790px; font-family: Arial; text-align: center; float: left; margin-top:-1px; }
#smart_agent_assets_head .row {background-color: #666666; color: White; font-size: 14px; height: 21px; }
#smart_agent_assets_head .row div {direction: rtl; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('../images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
#smart_agent_assets_head .row div:first-child  {border-left: solid 1px #666666; background-image: none;}
#smart_agent_assets_head .row .c-cBox {border-right: solid 1px #666666;}


#smart_agent_assets_body {width: 790px; height:230px; color: black; font-size: 12px; cursor: pointer; float: left;  font-family: Arial; }
#smart_agent_assets_body .row { height: 20px; border-bottom: solid 1px #333333; background-image: url('../images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 3px;}
#smart_agent_assets_body .row div {direction: rtl; overflow: hidden; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('../images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
#smart_agent_assets_body .row tooMuch {direction: rtl; overflow: hidden; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('../images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
#smart_agent_assets_body .row div:first-child  {border-left: solid 1px #333333; background-image: none;}
#smart_agent_assets_body .row .c-cBox {border-right: solid 1px #333333;}
#smart_agent_assets_body .row:hover {background-color: #ffcccc; color: #333333;}

*/








/* edit smart agent screen */

.edit-smart-agent {width:733px; height:400px; border:solid 1px #e58324; float:right; display:none; margin-top:-1px;}
.edit-smart-agent .top_sep {width:723px; border-bottom:solid 1px #e58324; float:right; text-align:right; padding-right:10px; background-color:#e58324; font-family:Arial; font-size:12px; font-weight:bold; color:White;}
.edit-smart-agent .details {float:left;width:733px; font-family:Arial; font-size:12px; font-weight:bold;}

.edit-smart-agent .details .location-div {width:174px; height:322px; background-color:#f6efe7; float:left;padding-right:6px;}
.edit-smart-agent .details .base-detail-div{width:258px; height:322px; background-color:#f6efe7; float:left; padding-right:6px;}
.edit-smart-agent .details .advanced-detail-div{width:283px; height:322px; background-color:#f2f2f2; float:left;padding-right:6px;}
.edit-smart-agent .details .orange {color:#e58324; text-align:right; text-decoration:rtl; float:right;height:24px;margin-top:4px;}
.edit-smart-agent .details .reg {text-align:right; text-decoration:rtl; float:right; height:26px; }
.edit-smart-agent .details .ffield {text-align:right; text-decoration:rtl; float:right;height:26px;}
.edit-smart-agent .details .ftext {text-align:right; text-decoration:rtl; float:right;height:26px; margin-top:6px;}
.edit-smart-agent .show-draw-interface {background-color:#e28123; float:left; text-align:center;width:70px; height:20px; margin-left:10px; padding-top:5px; color:White; cursor:pointer;}
.edit-smart-agent .show-draw-interface:hover {background-color:#f1b276;}

.edit-smart-agent .smart-agaent-btn-right{width:733px; height:30px; float:right; margin-top:10px;}

.smartAgentActive {width:16px; height:16px; float:right; margin-right:3px; margin-top:3px; background-image:URL("pic/saActive.png"); background-repeat:no-repeat; }
.smartAgentDeActive {width:16px; height:16px; float:right; margin-right:3px; margin-top:3px; background-image:URL("pic/saDeactive.png");background-repeat:no-repeat; }

.all-screen-bloker{background-image:url("pic/aniLogo.gif"); background-position:center; background-repeat:no-repeat;position:absolute;width:2000px; height:2000px; background-color:White; display:block; top:0px; left:0px;}


/* smart agent card view */
.smart_agent_view {width:733px; height:280px; border:solid 1px #e58324; float:right; display:none; margin-top:-1px;}
.smart_agent_view .top_sep {width:723px; border-bottom:solid 1px #e58324; float:right; text-align:right; padding-right:10px; background-color:#e58324; font-family:Arial; font-size:12px; font-weight:bold; color:White;}
#smart_agent_card_view {width:733px; height:214px; float:right;overflow-y:auto; overflow-x:hidden; direction:ltr;}
/* style for smart agent display box (change color to red box on hover) */

/*start reg box (gray)*/
.smart-agent-box {cursor:pointer; float:right;}
.smart-agent-box .title-left {width:3px; height:20px; background-image:url("pic/frame-title-left.png"); float:left;}
.smart-agent-box .title-right {width:3px; height:20px; background-image:url("pic/frame-title-right.png"); float:left;}
.smart-agent-box .title-middel {height:20px; background-image:url("pic/frame-title-middel.png"); float:left; text-align:right;}
.smart-agent-box .smart-agent-content {border-left:solid 3px #636363;border-right:solid 3px #636363; padding:0px 0px 0px 0px; height:162px;}
.smart-agent-box .titleText {height:20px; padding-top:2px; padding-right:10px; text-align:right; font-family:Arial; font-weight:bold; font-size:13px;color:White;}
.smart-agent-box .button-left{width:3px; height:3px; background-image:url("pic/frame-buttom-left.png");float:left;}
.smart-agent-box .button-right{width:3px; height:3px; background-image:url("pic/frame-buttom-right.png");float:left;}
.smart-agent-box .button-middel{height:3px; background-color:#636363; float:left;}
.smart-agent-box .mapPic {border:solid 1px black; margin-left:4px; float:left; margin-top:8px; height:162px; width:151px;}
.smart-agent-box .haveadds {height:18px; float:right; font-family:Arial; font-weight:bold; font-size:13px;color:rgb(17,146,14); padding-right:5px; direction:rtl; text-align:right; }
.smart-agent-box .noadds {height:18px; float:right; font-family:Arial; font-weight:bold; font-size:13px;color:#1c00e7; padding-right:5px; direction:rtl;text-align:right;}
.smart-agent-box .createNew {height:18px; float:left; font-family:Arial; font-weight:bold; font-size:13px;color:#9a0000; padding-left:5px;  direction:rtl;text-align:left;}


/*start hover box (red)*/
.smart-agent-box:hover .title-left {width:3px; height:20px; background-image:url("pic/frame-title-left-red.png"); float:left;}
.smart-agent-box:hover .title-right {width:3px; height:20px; background-image:url("pic/frame-title-right-red.png"); float:left;}
.smart-agent-box:hover .title-middel {height:20px; background-image:url("pic/frame-title-middel-red.png"); float:left;text-align:right;}
.smart-agent-box:hover .smart-agent-content {border-left:solid 3px #9a0000;border-right:solid 3px #9a0000;padding:0px 0px 0px 0px;}
.smart-agent-box:hover .titleText {height:20px; padding-top:2px; padding-right:10px; text-align:right; font-family:Arial; font-weight:bold; font-size:13px; color:White;}
.smart-agent-box:hover .button-left{width:3px; height:3px; background-image:url("pic/frame-buttom-left-red.png");float:left;}
.smart-agent-box:hover .button-right{width:3px; height:3px; background-image:url("pic/frame-buttom-right-red.png");float:left;}
.smart-agent-box:hover .button-middel{height:3px; background-color:#9a0000; float:left;}

.smart-agent-line {width:733px; height:155px; float:left; padding-top:4px;}
.smart-agent-line .sep {width:35px; height:155px;float:right;}
.smart-agent-sep-line {width:727px; height:0px; border-bottom:solid 1px #990000;border-top:solid 1px #333333; float:left; margin-left:3px;} 




/* smart agent list view */

#smart_agent_table {width:733px; height:230px; float:right; font-family:Arial; font-size:12px; }
#smart_agent_table .row {background-color:#ededed; width:733px; height:20px; padding-top:1px;  }
#smart_agent_table .row .title {background-color:#e58324;width:733px; color:White; font-weight:bold; height:19px;padding-top:1px; margin-top:-1px; border-bottom:solid 1px #efb57c; }
#smart_agent_table .row .zeb {background-color:#f6efe7;width:733px; border-bottom:solid 1px White; height:18px;border-top:solid 1px White; }
#smart_agent_table .row .zeb:hover {background-color:#efb37a;}
#smart_agent_table .row .row:hover {background-color:#efb37a;}

#smart_agent_table .row .title div {border-right:solid 1px #e68325;background-image:url(../images/list_sep_img.png); background-repeat:no-repeat; background-position:right 3px; }
#smart_agent_table .row div { float:right; height:21px; overflow:hidden;}
#smart_agent_table .row .title .name{width:100px; background-image:none;}
#smart_agent_table .row .name{width:100px; }
#smart_agent_table .row .type{width:90px;}
#smart_agent_table .row .area {width:100px;}
#smart_agent_table .row .rooms {width:100px;}
#smart_agent_table .row .prices {width:100px;}
#smart_agent_table .row .adds {width:100px; cursor:pointer;}
#smart_agent_table .row .edit {width:65px; }
#smart_agent_table .row .cencel {width:65px;}
#smart_agent_table .row .editimg {width:65px; cursor:pointer;background-image:url(pic/edit_agent.png); background-repeat:no-repeat; background-position:17px 1px; }
#smart_agent_table .row .cencelimg {width:65px;cursor:pointer;background-image:url(pic/delete_agent.png); background-repeat:no-repeat; background-position:17px 1px; }

#add_new_agent_from_list {display:none;background-color:#e28123; float:right; text-align:center;width:120px; height:20px; margin-right:10px; margin-top:10px; color:White; cursor:pointer; font-family:Arial; font-size:12px; font-weight:bold; padding-top:2px; margin-bottom:14px;}
#add_new_agent_from_list:hover {background-color:#f1b276;}

#smart-agent-table-tbns {width:733px; height:25px; float:right; margin-top:3px;}
.card_list_view {background-color:#e28123; float:left; text-align:center;width:120px; height:20px; margin-left:10px; margin-top:10px; color:White; cursor:pointer; font-family:Arial; font-size:12px; font-weight:bold; padding-top:2px;}
.card_list_view:hover {background-color:#f1b276;}

#agents_list_page_selector {float:left; margin-left:10px; font-family:Arial; font-weight:bold; font-size:13px; text-align:right; direction:rtl; height:18px; margin-top:10px; color:#e28123;}


#smart_agent_assets_page_selector { display: block; width: 734px; font-family: Arial; text-align: center; float: right; }
#smart_agent_assets_page_selector .row { color: #e68325; font-size: 14px; height: 24px; }
#smart_agent_assets_page_selector #saalpsb {float: left; width: 60px; text-align: center; direction: rtl;}
#smart_agent_assets_page_selector #saalptext {float: left; width: 150px; text-align: left; direction: rtl; font-family: Arial; font-size: 16px;}

/* canhe to btn look
#smart_agent_assets_page_selector .saalprittext {float: right; width: 110px; text-align: right; direction: rtl; font-family: Arial; font-size: 16px; padding-right:5px; cursor:pointer; font-weight:bold; margin-top:2px;}
*/
#smart_agent_assets_page_selector .saalprittext {float: right; width: 110px; text-align: center; direction: rtl; font-family: Arial; font-size: 14px;  cursor:pointer; font-weight:bold; margin-top:2px;color:White;background-color:#e48123; margin-right:15px; height:20px; padding-top:2px;}
#smart_agent_assets_page_selector .saalprittext:hover {background-color:#f1b276;}
/*
#smart_agent_assets_page_selector .saalprittext:hover {color:#990000;}
*/
#saaps {width: 58px; margin: 1px 0px 1px 0px;}



/* new smart agent card view */

.sabox {width:183px; height:140px; border:solid 1px #727070; float:right; text-align:right; direction:rtl; font-family: Arial; font-size:12px; margin-right:10px; cursor:pointer;}
.sabox:hover{border:solid 1px #e58324;}
.sabox .satitle {height:19px; width:183px; border-bottom:solid 1px black; background-color:#cfcfcf; padding-top:1px;}
.sabox .satitle .saname { float:right; margin-right:3px;}
.sabox .satitle .saaddnumber { float:left; margin-left:3px; cursor:pointer;}
.sabox .saright {float:right; width:90px;margin-top:2px;  }
.sabox .saright .txtline {float:right; width:80px; margin-right:10px;margin-top:4px;}
.sabox .saleft {float:left; width:90px; }
.sabox .saleft img {width:73px; height:73px; border:solid 1px black; margin-top:10px;}
.sabox .saleft .editimg {width:35px; cursor:pointer;background-image:url(pic/edit_agent.png); background-repeat:no-repeat; background-position:17px 1px; float:left; margin-left:12px; margin-top:5px; height:30px; }
.sabox .saleft .cencelimg {width:35px;cursor:pointer;background-image:url(pic/delete_agent.png); background-repeat:no-repeat; background-position:17px 1px; float:left;margin-top:5px;height:30px; }

